Subject: Re: Regarding Unsanctioned offs
From: Deeksha Dadu <[email-masked]>
To: S K Chakma <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 6 Nov 2013 15:22:31 +0530 (IST)

Hi Sona,

You knew very well what docs you would or would not need before I left. anyways, when I sanctioned your leaves i told you very specifically to come back in time and not extend your leaves even by one day because Binod was going on leaves. You still decided to extend it and let the office work suffer. 

The final decision has been taken by Saurabh. You must go and speak with him in person if you think you have a valid justification. I am sorry but I am table to do anything about it.

Regards,
Deeksha 

----- Original Message -----
From: "S K Chakma" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, November 5, 2013 6:27:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Regarding Unsanctioned offs

Hi Ma'am 
I wish to tell you that I have received my check but there is a deduction for unsanctioned offs.I humbly ask for your favor to approve me leave for the 3 days i was unable to report to the office.It was because I did not have proper documents to provide them the originals to verify the details.Also, I did call to the office when that happened to let them know.I also tried to retrieve the certificates before going to Hyderabad, from the HR but every time i went there, she told me you need to approve in order to deliver it to me.And I was left with no choice as you went abroad at that time.I promise I will not repeat it again. 
Per the feedback,I would like to say that I try my best to support and provide resolution on my end and usually escalations are not more from on my end.I will try my best to avoid any errors on my end.I believe my productivity is not bad as per the CSAT performance of the last few months.I hope to enhance my performance even better. 

I hope you would accept my request.I shall be ever grateful to you. 

Thank you in advance! 

Yours Faithfully, 
Sona Kala Chakma